@charset "utf-8";

#header {}
html {    overflow-x: hidden;}
/* skipnavigation : s */
.y_skipnavigation a{	position:absolute;	z-index:9999999999;	font-weight:bolder;	left:-99999%;}
.y_skipnavigation a:focus{	width:100%;	height:30px;	line-height:30px;	text-align:center;	left:0;	top:0;	background-color:#0082c6;	font-size:14px;	color:#fff;}


.quick_mn {position: fixed;right: -1px;z-index: 99999;top: 80px;background: url('/include/res/images/re_21/img_quickmn2.jpg?ver=0325') no-repeat;width: 79px;height: 697px;padding-top: 40px;}
.quick_mn ul li {display:block;height: 72px;margin: 0 auto;text-align: center;}
.quick_mn ul li a{display: block;/* height: 73px; */}
.quick_mn ul li img{display: inline-block;/* padding-top: 8px; */}

ul.quick_mn.scrollBtn_down {    display: none !important;}
a.btn_go_top {
    margin-top: 81px;
    display: block;
}
/* skipnavigation : e */
div#header {height: 176px;width: 100%;z-index: 9000;position: relative;background: #ffffff;border-bottom: 2px solid #0a2a48;}
#header:after{clear:both;content:'';display:block;}
#header #header_inner{height: 176px;}
#header #header_inner .gnb{clear: both;/* width: 1250px; */margin: 0px auto 0px;height: 63px;border-top: 1px solid #eeeeee;}
#header #header_inner .gnb:before{border-bottom: 1px solid rgb(255 255 255 / 0.5);content:'';display:block;position:absolute;/* top:20px; */left:0;width: 100%;}
#header #header_inner .gnb:after{content:'';clear:both;display:block;}
#header #header_inner .logo{width: 212px;position: absolute;top: 33px;display: block;margin: 0 auto;left: 50%;transform: translateX(-50%);z-index: 999;}
#header #header_inner .logo a{}
#header #header_inner .logo a img{position: relative;}

#header #header_inner .gnb div.slide_gnb{display:none;position: absolute;background: #fff;width: 100%;margin: 0 auto;top: 178px;left:50%;transform:translateX(-50%);z-index: 500;border-bottom: 1px solid #0a2a48;}
#header #header_inner .gnb div.slide_gnb div.slide_gnb_box{padding: 36px 0;width: 1200px;margin: 0 auto;}
#header #header_inner .gnb div.slide_gnb div.slide_gnb_box:after{content:'';clear:both;display:block;}
#header #header_inner .gnb div.slide_gnb div.slide_gnb_box>div{float:left;}

#header #header_inner .gnb div.slide_gnb div.slide_gnb_box div.slide_gnb_title span{/* font-size:13px; *//* text-align: center; *//* height: 30px; */display: none;}
#header #header_inner .gnb div.slide_gnb div.slide_gnb_box div.slide_gnb_title p:first-child{font-size: 32px;letter-spacing: -1px;text-align: left;vertical-align: top;color: #0a2a48;margin-top: -4px;word-break: keep-all;width: 110px;display: block;}
#header #header_inner .gnb div.slide_gnb div.slide_gnb_box div.slide_gnb_link{width: 910px;border-left: 1px solid #ccc;margin-left: 30px;text-align: left;}
.slide_gnb_title{width: 250px;position: relative;text-align: left;}
#header #header_inner .gnb div.slide_gnb div.slide_gnb_box div.slide_gnb_link ul{line-height: 64px;text-align: left;padding: 0 0 0 40px;box-sizing: border-box;}
#header #header_inner .gnb div.slide_gnb div.slide_gnb_box div.slide_gnb_link ul li{display: inline-block;height: 57px;line-height: 57px;margin-bottom: 10px;vertical-align: middle;text-align: left;width: 171px;/* padding: 0 5px 0 0; */box-sizing: border-box;}
#header #header_inner .gnb div.slide_gnb div.slide_gnb_box div.slide_gnb_link ul li a{font-size: 17px;display: block;color: #393939;/* height: 28px; *//* line-height: 28px; */}
#header #header_inner .gnb div.slide_gnb div.slide_gnb_box div.slide_gnb_link ul li a:hover{color:#007cc3;}

#header #header_inner .gnb div.slide_gnb div.slide_gnb_box div.slide_gnb_link.wide ul li {
    width: 195px;
    margin-bottom: 25px;
}

div.gnb.bg_change{background:#0a2a48;}
div.gnb.bg_change #y_gnb > li > a{color: #fff !important;}
#header #header_inner .gnb nav{width: 1500px;margin: 0 auto;height: 62px;}
#header ul#y_gnb{display: inline-block;height: 62px;}
#header ul#y_gnb:after{content:'';clear:both;display:block;}
#header ul#y_gnb > li{text-align: center;display: inline-block;line-height: 62px;width: 155px;height: 62px;box-sizing: border-box;/* text-align: left; */}
#header ul#y_gnb > li:nth-child(4),#header ul#y_gnb > li:nth-child(5){/* width:150px; */}
#header ul#y_gnb > li:last-child{padding:0;/* text-align: right; */}
#header ul#y_gnb > li > a{font-size: 17px;display: block;color: #2b2b2b;font-family: 'Noto Sans KR' !important;}

ul.login_section {display: block;margin: 0 auto;width: 1200px;text-align: right;padding-top: 13px;position: absolute;left: 50%;transform: translateX(-50%);top: 30px;}
ul.login_section li{display:inline-block;height: 20px;line-height: 20px;padding-right: 16px;}
ul.login_section li:last-child{padding-right:0}
ul.login_section li img{margin: 0 auto;display: block;padding: 3px 0px 0 0;}
ul.login_section li a{color: #4b4b4b;font-size: 12px;font-family: 'Noto Sans KR' !important;display: inline-block;/* vertical-align: top; */}


.main_number {display: block;margin: 0 auto;width: 1200px;text-align: left;padding-top: 33px;color: #383838;height: 80px;}
.main_number p{font-size:13px;}
.main_number h1{font-size:27px;}
p.gnb_cate {
    width: 56px !important;
    height: 56px;
    background: #0a2a48;
    border-radius: 50%;
    font-size: 17px !important;
    text-align: center !important;
    color: #fff !important;
    line-height: 56px !important;
    display: block;
    position: absolute;
    margin-top: unset !important;
    top: 0;
    right: 0;
}
p.gnb_cate.type01 {background: #227bcf;margin-top: 137px !important;}
p.gnb_cate.type02{background: #f8b551;margin-top: 206px !important;font-size: 14px !important;}
p.gnb_cate.type03{background: #82c6dd;margin-top: 350px !important;}
p.gnb_cate.type03 span{position:relative;display: block !important;line-height: 20px;margin-top: 7px;font-size: 14px;}
#header #header_inner .gnb div.slide_gnb div.slide_gnb_box div.slide_gnb_title p{font-size: 32px;letter-spacing: -1px;text-align: left;vertical-align: middle;color: #0a2a48;line-height: 32px;margin-top: 10px;}
.srh_box {    margin-bottom: 80px;}